StartupEvents.registry('item', event => {

  event.create('primitive_tongs')
  .maxStackSize(1)
  .displayName("Primitive Tongs")
  .maxDamage(16)
  .texture('fantasia:item/primitive_tongs')
  
  event.create('smithing_glove')
  .maxStackSize(1)
  .displayName("Smithing Glove")
  .maxDamage(16)
  .texture('fantasia:item/smithing_glove')

  event.create('stone_tip')
  .maxStackSize(64)
  .displayName("Stone Sharpened Tip")
  .texture('fantasia:item/tools/stone/stone_tip')

  event.create('stone_hammer_head')
  .maxStackSize(64)
  .displayName("Stone Hammer Head")
  .texture('fantasia:item/tools/stone/stone_hammer_head')

  event.create('copper_hammer_head')
  .maxStackSize(64)
  .displayName("Copper Smithing Hammer Head")
  .texture('fantasia:item/tools/copper/copper_hammer_head')

  event.create('iron_hammer_head')
  .maxStackSize(64)
  .displayName("Iron Hammer Head")
  .texture('fantasia:item/tools/iron/iron_hammer_head')

  event.create('steel_hammer_head')
  .maxStackSize(64)
  .displayName("Steel Smithing Hammer Head")
  .texture('fantasia:item/tools/steel/steel_hammer_head')

  event.create('iron_cleaver_blade')
  .maxStackSize(64)
  .displayName("Iron Cleaver Blade")
  .texture('fantasia:item/tools/iron/iron_cleaver_blade')

  // IRON SPEARHEAD

  event.create('iron_spearhead')
  .maxStackSize(64)
  .displayName("Iron Spearhead")
  .texture('fantasia:item/tools/iron/iron_spearhead')

  // IRON CURVED BLADE

  event.create('iron_curved_blade')
  .maxStackSize(64)
  .displayName("Iron Curved Blade")
  .texture('fantasia:item/tools/iron/iron_curved_blade')

  // LONGSWORD BLADE

  event.create('iron_longsword_blade')
  .maxStackSize(64)
  .displayName("Iron Longsword Blade")
  .texture('fantasia:item/tools/iron/iron_longsword_blade')

  // IRON BLADE

  event.create('iron_blade')
  .maxStackSize(64)
  .displayName("Iron Blade")
  .texture('fantasia:item/tools/iron/iron_blade')

  // GREATSWORD BLADE

  event.create('iron_greatsword_blade')
  .maxStackSize(64)
  .displayName("Iron Greatsword Blade")
  .texture('fantasia:item/tools/iron/iron_greatsword_blade')

  // MISC IRON HEADS

  event.create('iron_battle_hammer_head')
  .maxStackSize(64)
  .displayName("Iron Battle Hammer Head")
  .texture('fantasia:item/tools/iron/iron_battle_hammer_head')

  event.create('iron_battleaxe_head')
  .maxStackSize(64)
  .displayName("Iron Battleaxe Head")
  .texture('fantasia:item/tools/iron/iron_battleaxe_head')

  event.create('iron_flanged_mace_head')
  .maxStackSize(64)
  .displayName("Iron Flanged Mace Head")
  .texture('fantasia:item/tools/iron/iron_flanged_mace_head')

  event.create('iron_halberd_head')
  .maxStackSize(64)
  .displayName("Iron Halberd Head")
  .texture('fantasia:item/tools/iron/iron_halberd_head')

  event.create('iron_warhammer_head')
  .maxStackSize(64)
  .displayName("Iron Warhammer Head")
  .texture('fantasia:item/tools/iron/iron_warhammer_head')

  // steel SPEARHEAD

  event.create('steel_spearhead')
  .maxStackSize(64)
  .displayName("Steel Spearhead")
  .texture('fantasia:item/tools/steel/steel_spearhead')

  // steel CURVED BLADE

  event.create('steel_curved_blade')
  .maxStackSize(64)
  .displayName("Steel Curved Blade")
  .texture('fantasia:item/tools/steel/steel_curved_blade')

  // LONGSWORD BLADE

  event.create('steel_longsword_blade')
  .maxStackSize(64)
  .displayName("Steel Longsword Blade")
  .texture('fantasia:item/tools/steel/steel_longsword_blade')

  // GREATSWORD BLADE

  event.create('steel_greatsword_blade')
  .maxStackSize(64)
  .displayName("Steel Greatsword Blade")
  .texture('fantasia:item/tools/steel/steel_greatsword_blade')

  // MISC steel HEADS

  event.create('steel_battle_hammer_head')
  .maxStackSize(64)
  .displayName("Steel Battle Hammer Head")
  .texture('fantasia:item/tools/steel/steel_battle_hammer_head')

  event.create('steel_battleaxe_head')
  .maxStackSize(64)
  .displayName("Steel Battleaxe Head")
  .texture('fantasia:item/tools/steel/steel_battleaxe_head')

  event.create('steel_flanged_mace_head')
  .maxStackSize(64)
  .displayName("Steel Flanged Mace Head")
  .texture('fantasia:item/tools/steel/steel_flanged_mace_head')

  event.create('steel_halberd_head')
  .maxStackSize(64)
  .displayName("Steel Halberd Head")
  .texture('fantasia:item/tools/steel/steel_halberd_head')

  event.create('steel_warhammer_head')
  .maxStackSize(64)
  .displayName("Steel Warhammer Head")
  .texture('fantasia:item/tools/steel/steel_warhammer_head')

  event.create('steel_blade')
  .maxStackSize(64)
  .displayName("Steel Blade")
  .texture('fantasia:item/tools/steel/steel_blade')
})

